@misc{OpenCLSpec,
  author = {Khronos Group},
  title  = {{The OpenCL Specification}},
  url    = {https://www.khronos.org/registry/OpenCL/specs/3.0-unified/html/OpenCL_API.html},
  year   = {2019}
}
@misc{cnugteren,
  author = {Cedric Nugteren},
  url    = {https://cnugteren.github.io/tutorial/pages/page4.html},
  title  = {OpenCL SGEMM Tutorial},
  year   = {2014}
}
@misc{eigen,
  author = {Ga\"{e}l Guennebaud and Beno\^{i}t Jacob and others},
  title  = {Eigen v3},
  url    = {http://eigen.tuxfamily.org},
  year   = {2010}
}
@misc{gtest,
  author = {Google},
  title  = {Google Test},
  url    = {https://github.com/google/googletest}
}
@misc{benchmark,
  author = {Google},
  title  = {Google Benchmark},
  url    = {https://github.com/google/benchmark}
}
@misc{vcpkg,
  author = {Microsoft},
  title  = {vcpkg},
  url    = {https://github.com/microsoft/vcpkg}
}
